package com.cnbm.processInspection.dto;

import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;
import lombok.Data;

import java.io.Serializable;

/**
 * 检验样本 表
 *
 * @author yanyang
 * @since  2022-11-24
 */
@Data
@ApiModel(value = "检验样本 DTO对象")
public class InspectionSampleDTO implements Serializable {

    @ApiModelProperty(value = "工序名称，关联working_procedure表")
    private String workingProcedureName;

    @ApiModelProperty(value = "检验单id")
    private String inspectionSheetId;

}
