package com.cnbm.processInspection.service;

import com.cnbm.common.page.PageData;
import com.cnbm.common.service.CrudService;
import com.cnbm.influx.param.QueryDataParam;
import com.cnbm.processInspection.dto.InspectionSampleDTO;
import com.cnbm.processInspection.dto.InspectionSheetDTO;
import com.cnbm.processInspection.entity.InspectionSheet;
import com.influxdb.query.FluxTable;

import java.util.List;
import java.util.Map;

/**
 * 检验单 表
 *
 * @author why
 * @since  2022-08-17
 */
public interface IInspectionSheetService extends CrudService<InspectionSheet, InspectionSheetDTO> {

    PageData<InspectionSheetDTO> page (Map<String, Object> params);

    InspectionSheetDTO get(Long id);

    void save(InspectionSheetDTO dto);

    void update(InspectionSheetDTO dto);

    void delete(Long[] ids);

    List<InspectionSheetDTO> list(Map<String, Object> params);

    List<FluxTable> getFluxParamList(Map<String, Object> params);

    void saveFluxParamList(InspectionSampleDTO[] lists);
    
}